
TYPO3.Kickstart - Feature # 32660

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-12-18 Assigned To: Sebastian Kurfuerst
Updated: 2012-01-30 Due date:
Subject: Create empty test case when creating a domain model
Description

In order to encourage TDD, we should create an empty base test case when creating a domain model.

Associated revisions
Revision ffec8e3d - 2012-01-06 16:28 - Sebastian Kurfuerst

[FEATURE] Create empty test case when creating a domain model

In order to encourage TDD, we create an empty base test case
when creating a domain model.

Change-Id: I95475a19381d13239282a99068ede2b8ff71c93a
Resolves: #32660
Releases: 1.1

History
#1 - 2011-12-18 11:54 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7359

#2 - 2012-01-06 16:29 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7359

#3 - 2012-01-30 02:45 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ffec8e3df88af933ac6621b15b0bad7597306444.
